div,dl,dt,dd,ul,ol,li,h1,h2,form,p{
	margin: 0;
	padding: 0;
}

div#kaiin .rnk a {color:#1C3F88;}
div#kaiin .rnk a:hover {color:#CE6500;}

div#kaiin {
	width: 236px;
	padding: 1px;
	border: 1px solid #BBBBBB;
	background: #ffffff;
}

div#kaiin div.bg {
	background: #f8f8f8;
	padding:8px 8px 12px 8px ;
	font-size:80%;
}

div#kaiin .clr {
	color:#3BA49B;
}

div#kaiin a.clr:hover {
	color:#CE6500;
}

div#kaiin .center {
	text-align:center;
	margin:10px 0px 0px 0px;
}

div#kaiin .lnk {
	text-align:center;
	margin:10px 16px 0px 0px;
	font-size:110%;
}

div#kaiin .login {
	text-align:center;
	margin:25px 0px 10px 0px;
}

div#kaiin .icn {
	margin:0px 5px;
}


div#kaiin .topic {
	margin:7px 0px 0px 0px;
}


div#kaiin div.dot {
	background:url("http://image.dl.rakuten.co.jp/images/share/kaiin_dot.gif");
}

div#kaiin ul {
	list-style:outside url("http://image.dl.rakuten.co.jp/images/share/kaiin_li.gif");
	margin:0px 5px 0px 25px;
}

div#kaiin .out {
	text-align:right;
	font-size:80%;
}

div#kaiin .point {
	margin:7px 0px 0px 0px;
	text-align:center;
}

div#kaiin .rnk {
	margin:7px 0px 8px 0px;
	text-align:center;
}

div#kaiin .name {
	font-size:110%;
}

div#kaiin .bold {
	font-weight:bold;
	color:#C00;
}